### Highlighted Outcome: Authorea

The document you are reading was created in a new online scholarly publication authoring system, called **Authorea**, inspired by the Sloan-supported workshop.  It offers many features that discussions at the workshop deemed desirable, including:

* easy system allowing many co-authors to work collaboratively online, all at once
* support for markup languages (LaTeX) and Markdown
* flexible handling of image formats
* option to make work private or public, and the opportunity to make initially "private" work public
* provenance-aware authoring (github backend used for version control)
* transparency of author contributions (thanks to github backend)
* easy citation insertion, using extant repositories (e.g. ADS)
* export to "standard" formats for Journal article submission

[Authorea](https://www.authorea.com) was co-founded by [Alberto Pepe](http://albertopepe.com), a postdoctoral fellow in the [Seamless Astronomy](http://projects.iq.harvard.edu/seamlessastronomy/) group at the Harvard-Smithsonian Center for Astrophysics.  (Alyssa Goodman serves as Pepe's postdoctoral sponsor, and as scientific consultant to the Authorea project.) Pepe, who is also now a fellow at Harvard's [Berkman Center](http://cyber.law.harvard.edu), was a key member of the organizing committee for the "Transforming Scholarly Communication" workshop. Pepe set up this workshop's tumblr site, and Authorea was, in-part, inspired by the frustration tumblr users experience when trying to work collaboratively online.   Further inspiration came from looking over all that was learned at the workshop, and from experiences beforehand, which showed that even though systems with desirable properties existed (e.g. github for provenance, Markdown for easy ascii authoring), they had yet to be combined into an easy-to-use tool for scholars.

Today, Authorea has more than 1000 users, even though it is still in a very early stage of active development.  The near-term future of Authorea will see:

* dynamic image formats
* additional output file format options (for increased compatibility across fields and publishers)
* expanded commenting and annotation options
* access to works for referees, as non-authors
* links to the Dataverse project
* general expansion of the model so as to include projects that bear less resemblance to scholarly articles (e.g. inclusion, easy access, to  more file types in the "Folder" view)
* collaborations with publishers, foundations, and other organizations